# Generated by Django 2.2.3 on 2019-08-28 11:23

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('adherents', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='adherent',
            name='_date_fin',
            field=models.DateField(default=datetime.datetime(2019, 8, 28, 11, 23, 28, 913460, tzinfo=utc), verbose_name='Fin adhésion'),
            preserve_default=False,
        ),
    ]
